Subject: automatically created message by mail system software

From: [email-masked]
Date: Wed, 11 Jun 1997 11:37:40 -0600

Hi

Even though I keep deleting this message I keep getting it when I use
check my mail using Pine on our linux mail server.. ------ Date: Wed, 11
Jun 1997 17:15:45 +0530 (IST) From: Mail System Internal Data
<[email-masked]> Subject: DON'T DELETE THIS MESSAGE --
FOLDER INTERNAL DATA

This text is part of the internal format of your mail folder, and is not
a real message.  It is created automatically by the mail system software.
If deleted, important folder data will be lost, and it will be re-created
with the data reset to initial values. ----------- However, when I am on
my Win95 Workstation and request for my email using Internet Mail and
News it does not get downloaded.

Does anyone know how to stop getting this message?

Rishi
[email-masked]

-------------------==== Posted via Deja News ====-----------------------
      http://www.dejanews.com/     Search, Read, Post to Usenet